@charset "UTF-8";

/*
 * サイト共通用のCSSです。
 *
 */
/* 連続 br でIE6が改行しないバグ対策　CSS:letter-spacing の影響
----------------------------------------------- */
br {
  letter-spacing: normal;
}

/* フロート回り込み解除
----------------------------------------------- */
.clear {
  clear: both;
  display: none;
  font-size: 0px;
  line-height: 0%;
  height: 0px
}

/* float対策：背景色表示用
----------------------------------------------- */
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  line-height: 0px;
  visibility: hidden;
  content: ".";
}

.clearfix {
  display: block;
  /* for IE8 */
}

.both {
  clear: both;
}

.hidden {
  display: none;
}

/* yui 上書き
----------------------------------------------- */
html,
body {
  /*height: 100%;*/
  /*背景画像を100%にする時に使用する*/
  overflow-x: hidden;
}

body {}

ol, ul, dl {
  margin: 0px;
}

li {
  list-style-type: none;
}

h1, h2, h3 {
  margin: 0px;
}

/* 基本サイト構造 (空白のままにすること)
----------------------------------------------- */
/* body */
body {}

/* container */
#container {}

/* container_inner */
#container_inner {}

/* header_wrapper */
#header_wrapper {}

/* header */
#header {}

/* main_nav */
#main_nav {}

/* breadcrumb */
#breadcrumb {}

/* contents_wrapper */
#contents_wrapper {}

/* footer_wrapper */
#footer_wrapper {}

/* footer */
#footer {}

/* -----------------------------------------------
 *
 *
 * ここから下を変更すること
 *
 *
----------------------------------------------- */
/* a リンク
----------------------------------------------- */
a {
  text-decoration: none;
}

a:link {}

a:visited {}

/* table
----------------------------------------------- */
tr {
  border: none;
}

th {
  background-color: #FFF;
}

th,
td {
  padding: 5px 10px;
  font-weight: 100;
  border: solid 1px #eaeaea;
}

/* ボタン
----------------------------------------------- */
/* form
---------------------------------------------- */
/* -----------------------------------------------
 * メイン
----------------------------------------------- */
/*body { margin:0; padding:0; font-size:1.5rem; font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; overflow-x:hidden; }*/
body {
  margin: 0;
  font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Arial, sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 13px;
}

blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0;
  font-weight: 500
}

/* html */
html {}

.pc {
  display: block;
}

.sp {
  display: none;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .pc {
    display: none;
  }

  .sp {
    display: none;
  }
}

/* flex
----------------------------------------------- */
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex_just-c {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex_just-b {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex_just-a {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.flex_align-c {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex_direction-row-r {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}


/* pagetop
----------------------------------------------- */
.pagetop {
  display: block;
  width: 47px;
  height: 49px;
  position: fixed;
  right: 5%;
  bottom: 10%;
  z-index: 9999;
  display: none;
}

.pagetop img {
  opacity: 0.3;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.pagetop:hover img {
  opacity: 1;
}

/* -----------------------------------------------

	 top_sec

----------------------------------------------- */
article {}

.container {
  width: 1300px;
  margin: 0px auto;
}

.wrapper {
  margin-top: 129px;
}

h2.title {
  font-size: 2.5rem;
  letter-spacing: 3px;
  line-height: 50px;
  margin-bottom: 50px;
}

h2.title span.sub {
  font-size: 60%;
}

h2.title span.sub_small {
  font-size: 30%;
  color: #007EB2;
  letter-spacing: 1px;
}

h2.title span.sky {
  color: #007EB2;
}

h2.title span.sky_line {
  color: #007EB2;
  border-bottom: 2px solid #007EB2;
}

.center {
  text-align: center;
}

h3 {
  font-size: 2.2em;
  margin-bottom: 15px;
}

h3.title {
  font-size: 2rem;
  letter-spacing: 3px;
  line-height: 50px;
  margin-bottom: 30px;
  color: #8C7859;
  font-weight: 700;
}

h3.title span {
  font-size: 4rem;
}

p {
  font-size: 1rem;
  position: relative;
  font-weight: 500;
  position: relative;
  line-height: 32px;
  letter-spacing: 0.04em;
}

.mincyo {
  font-family: 'Noto Serif JP', serif;
}

.f_bb {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .container {
    width: 95%;
  }

  .wrapper {
    margin-top: 55px;
  }

  h2.title {
    font-size: 1.6rem;
    line-height: 35px;
    margin-bottom: 30px;
  }

  h2.title span.sub {
    line-height: 22px;
  }

  h3 {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }

  p {
    font-size: 0.9rem;
    line-height: 25px;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .container {
    width: 95%;
  }

  .wrapper {
    margin-top: 195px;
  }

  h2.title {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }
}

/* 共通
----------------------------------------------- */
/* WP */
.wp_category {
  font-size: 0.7em;
  font-weight: 600;
  color: #00a3e5;
  border: 1px solid #00a3e5;
  padding: 1px 3px 0;
  margin-bottom: 15px;
  line-height: 1.2;
}

.wp_date {
  font-size: 0.9em;
  font-weight: bold;
  color: #424242;
  line-height: 1.3;
}

.wp_title {
  font-size: 1rem;
  margin-bottom: 10px;
  min-height: 42px;
  position: relative;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

/* 通常ボタン */
.btn {
  background-color: #01A3E7;
  margin: 20px auto;
}

.btn:hover {
  background-color: #3F7DBC;
  transition: 0.5s;
  text-decoration: underline;
}

.btn a {
  color: #fff;
  font-weight: bold;
  padding: 20px 20px;
  display: block;
  letter-spacing: 1px;
}

.btn a i {
  float: right;
  color: #DBE7EE;
  font-size: 0.7rem;
  text-shadow: none;
}

/* VIEW MOREボタン */
.more_btn {
  background-color: #00A3E5;
  text-align: center;
  width: 250px;
  margin: 10px auto;
}

.more_btn a {
  color: #fff;
  padding: 18px 20px;
  display: block;
}

.more_btn a i {
  float: right;
  color: #DBE7EE;
  font-size: 0.7rem;
  text-shadow: none;
}

.more_btn:hover {
  background-color: #3F7DBC;
  transition: 0.5s;
}

/* VIEW MOREボタン2 */
.more_btn2 {
  text-align: center;
  width: 180px;
  margin: 10px auto;
  border-bottom: 3px solid #2b2b2b;
  position: relative;
}

.more_btn2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 50px;
  height: inherit;
  border-bottom: 3px solid #01A3E7;
}

.more_btn2 a {
  color: #2b2b2b;
  font-size: 0.7rem;
  padding: 15px 20px;
  display: block;
}

.more_btn2 a i {
  float: right;
  font-size: 0.7rem;
}

.more_btn2:hover {
  transition: 0.5s;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .wp_title {
    font-size: 0.9rem;
    min-height: 85px;
  }

  .btn a {
    font-size: 1rem;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {}

/* -----------------------------------------------

	 top_news

----------------------------------------------- */
.top_news {
  background-color: #4492d4;
  padding: 5px 0;
}

.top_news .container {
  width: 96%;
  margin: 0px auto;
}

.top_news p {
  text-align: left;
  font-size: 0.9em;
  color: #fff;
}

/* -----------------------------------------------

	 top_section

----------------------------------------------- */
.top_section .main_img img {
  width: 100%;
  position: relative;
}

.top_section .main_img .main_text {
  position: absolute;
  top: 30%;
  left: 0;
  margin-left: 5%;
}

.top_section .main_img .main_text h2 {
  color: #373939;
  font-size: 3rem;
  font-weight: bold;
  line-height: 60px;
  letter-spacing: 3px;
  margin-bottom: 30px;
}

.top_section .main_img .main_text h2 span {
  color: #007EB2;
  font-weight: bold;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .top_section .main_img .main_text {
    top: 15%;
    margin-left: 0;
    padding: 2% 5%;
    background-color: rgba(255, 255, 255, 0.5);
  }

  .top_section .main_img .main_text h2 {
    font-size: 1.6rem;
    letter-spacing: 1px;
    line-height: 35px;
    margin-bottom: 10px;
  }
}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 768px) {
  .top_section .main_img .main_text {
    top: 30% !important;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .top_section .main_img .main_text {
    top: 22%;
  }

  .top_section .main_img .main_text h2 {
    font-size: 2.3rem;
    line-height: 45px;
    margin-bottom: 10px;
  }
}

/* -----------------------------------------------

	 s1

----------------------------------------------- */
.s1 {
  padding: 150px 0;
  background-image: url(../images/top_s1_bg.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  text-align: center;
}

.s1 p {
  width: 47%;
  margin: 0 auto 30px;
}

.s1 .btn {
  width: 350px;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .s1 {
    padding: 50px 0;
    background-image: url(../images/top_s1_bg_sp.jpg);
    background-position: center;
  }

  .s1 p {
    width: 90%;
    text-align: justify;
  }

  .s1 .btn {
    width: 90%;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .s1 {
    padding: 70px 0;
  }
}

/* -----------------------------------------------

	 s2

----------------------------------------------- */
.s2 {
  padding: 0 0 100px;
}

.s2 .container {
  width: 1200px;
}

.s2 .waku {
  border: 45px solid #dbe7ee;
  padding: 50px 50px 40px;
  text-align: center;
}

.s2 .waku img {
  width: 75%;
  margin: 0 auto;
}

.s2 .waku .tec_box {
  width: 25%;
  margin: 20px 0;
  text-align: center;
}

.s2 .waku .tec_box p {
  font-size: 0.9rem;
  line-height: 1.5;
  font-weight: 700;
  margin: 0 25px 0;
  border-top: 1px solid #2a2a4b;
  padding: 7% 0;
}

/*.s2 .waku .tec_box:nth-child(2) { width: 40%; }*/
.s2 p.text {
  width: 77%;
  margin: 0 auto 50px;
}

.s2 .flex_just-b {
  margin-bottom: 5px;
}

/* スマホ */
@media only screen and (max-width: 767px) {
  .s2 {
    padding: 0 0 50px;
  }

  .s2 .container {
    width: 95%;
  }

  .s2 .waku {
    border: none;
    padding: 0;
  }

  .s2 .waku .tec_box, .s2 .waku .tec_box:nth-child(2) {
    width: 70%;
    margin: 0 auto 30px;
  }
}

/* タブレット */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .s2 .container {
    width: 95%;
  }

  < !--.s2 .waku .tec_box, .s2 .waku .tec_box:nth-child(2) {
    width: 33%;
    margin: 0 auto 30px;
  }

  -->.s2 .waku .tec_box p {
    min-height: 65px;
  }
}

/* -----------------------------------------------

	 s3

----------------------------------------------- */
.s3 {
  padding: 0;
}

.s3 .box {
  margin: 5px 0;
}

.s3 .s3_bg01 .img_area {
  background-image: url(../images/top_s3_bg01.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  height: 360px;
}

.s3 .s3_bg02 .img_area {
  background-image: url(../images/top_s3_bg02.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  height: 360px;
}

.s3 .s3_bg03 .img_area {
  background-image: url(../images/top_s3_bg03.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left;
  height: 360px;
}

.s3 .s3_inner {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: #DAE7EF;
}

.s3 .text_area {
  width: 50%;
  text-align: left;
}

.s3 .text_area .text_area_inner_l {
  width: 70%;
  max-width: 500px;
  margin-left: 30%;
}

.s3 .text_area .text_area_inner_r {
  width: 70%;
  max-width: 500px;
  margin-left: 8%;
}

.s3 .img_area {
  width: 50%;
}

.s3 .more_btn {
  margin: 20px 0 0;
}

.mr-0 {
  margin-right: 0;
}

.s3 h3 {
  margin: 15px 0 35px;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .s3 .s3_bg01 .img_area, .s3 .s3_bg02 .img_area, .s3 .s3_bg03 .img_area {
    background-image: unset;
    height: auto;
    width: 100%;
  }

  .s3 .s3_inner {
    width: 100%;
    height: auto;
    background-color: #DAE7EF;
    /*padding: 30px 20px;*/
  }

  .s3 .box img {
    width: 100%;
  }

  .s3 .text_area {
    width: 100%;
  }
  .s3 .text_area .text_area_inner_l, .s3 .text_area .text_area_inner_r {
    width: 80%;
    margin: 30px auto;
  }


}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .s3 .s3_inner {
    width: 90%;
  }

  .s3 .text_area {
    width: 45%;
  }
}

/* -----------------------------------------------

	 s4 BLOG

----------------------------------------------- */
.s4 {
  padding: 100px 0 0;
}

.s4 .title_area {
  position: relative;
}

.s4 .title_area .more_btn2 {
  position: absolute;
  right: 0;
}

.s4 .blog_area .blog_box {
  width: 23%;
  margin-bottom: 50px;
}

.s4 .blog_area .blog_box a {
  color: #333;
}

.s4 .blog_area .blog_box img {
  margin-bottom: 10px;
  width: 100%;
}

.s4 .blog_area .blog_box .blog_text {
  font-size: 0.9rem;
  line-height: 1.5;
  margin-bottom: 10px;
  min-height: 61px;
  letter-spacing: 0.02em;
}

.s4 .blog_area .blog_box .blog_more {
  font-size: 0.8rem;
  color: #01A3E7;
  text-align: right;
}

.s4 .blog_area .blog_box .blog_more i {
  margin-left: 5px;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .s4 {
    padding: 30px 0;
  }

  .s4 .title_area .more_btn2 {
    position: relative;
    margin-right: 0;
  }

  .s4 .blog_area .blog_box {
    width: 48%;
    margin-bottom: 30px;
  }

  .s4 .blog_area .blog_box .blog_text {
    display: none;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .s4 {
    padding: 30px 0;
  }

  .s4 .blog_area .blog_box .blog_text {
    font-size: 0.8rem;
  }
}

/* -----------------------------------------------

	 s5 What’s New

----------------------------------------------- */
.s5 {
  padding: 100px 0;
}

.s5 .news_waku {
  width: 32%;
  background-color: #DBE7EE;
  padding: 35px 26px 15px;
  margin-bottom: 34px;
}

.s5 h3 {
  font-size: 1.1rem;
  padding: 10px 0 10px 10px;
  margin-bottom: 30px;
  border-left: 5px solid #000;
  border-bottom: 1px solid #000;
  font-weight: 600;
}

.s5 .bg_white {
  background-color: #fff;
  border: 5px solid #DBE7EE;
}

.s5 .news_box {
  margin-bottom: 30px;
  /*border-bottom: 1px solid #fff; padding: 10px 0;*/
}

.s5 .news_box a {
  color: #333;
}

.s5 .wp_date {
  margin-right: 12px;
}

.s5 .bg_white .news_box {
  /*border-bottom: 1px solid #DBE7EE;*/
}

/*.s5 .bg_white h3 { border-bottom: 2px solid #DBE7EE; }*/
.s5 .more_btn2 {
  margin-top: 20px;
  margin-right: 0;
}

.s5 .wp_category {
  margin-bottom: 10px;
}

.s5 .wp_title {
  font-weight: 500;
  font-size: 0.9rem;
}

.s5 .title_area {
  position: relative;
}

.s5 .title_area .more_btn2 {
  position: absolute;
  right: 0;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .s5 {
    padding: 50px 0;
  }

  .s5 .news_waku {
    width: 100%;
    padding: 20px 10px;
    margin-bottom: 30px;
  }

  .s5 .wp_title {
    min-height: unset;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .s5 {
    padding: 50px 0;
  }
}

/* -----------------------------------------------

	 f_recruit

----------------------------------------------- */
.f_recruit {
  padding: 0;
  background-image: url(../images/top-recruit_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
}

.f_recruit .f_recruit_inner {
  width: 75%;
  height: 100%;
  margin: 0 auto;
}

.f_recruit .text_area {
  width: 40%;
  text-align: left;
  color: #fff;
}

.f_recruit .recruit_btn {
  width: 320px;
  background-color: #E9134F;
  text-align: center;
  margin-top: 20px;
}

.f_recruit .recruit_btn a {
  color: #fff;
  font-weight: bold;
  padding: 20px 0;
  display: block;
  letter-spacing: 1px;
}

.recruit_btn:hover {
  background-color: #01A3E7;
  transition: 0.5s;
}

/* スマホ */
@media only screen and (max-width: 768px) {
  .f_recruit {
    background-image: unset;
    height: unset;
  }

  .f_recruit .f_recruit_inner {
    width: 100%;
  }

  .f_recruit .text_area {
    width: 100%;
    background-color: #032C42;
    padding: 30px 20px;
  }

  .f_recruit .recruit_btn {
    width: 90%;
    margin: 20px auto 0;
  }

  .f_recruit .recruit_btn a {
    font-size: 1rem;
  }

  .f_recruit .f_recruit_inner img {
    width: 100%;
  }
}

/* タブレット */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .f_recruit .f_recruit_inner {
    width: 90%;
  }

  .f_recruit .img_area {
    width: 45%;
  }

  .f_recruit .img_area img {
    width: 100%;
  }
}


#page_top {
  position: fixed;
  bottom: 2%;
  right: 3%;
}

#page_top img {
  width: 80px;
  height: 100%;
}
